Ir a Inicio Ir a Inicio


Sellado CFDI


Requerimientos mínimos de hardware y software

  • Aspel-SAE 5.0 o superior o Aspel-CAJA 3.5 o superior* o Aspel-FACTURⓔ 2.5 o superior.

  • Conexión a internet

*Para emitir CFDI puedes hacerlo con el sistema Aspel-CAJA o Aspel-SAE o Aspel-FACTURⓔ.